
#wb_header { height: 136px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2880px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.71) none repeat left top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3086px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3086px; overflow: visible; min-height: 3086px; }
#wb_element_instance1181 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1181 > ul { display: block; }
#wb_element_instance1181 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1181, #wb_element_instance1181 ul { text-align: right; }
#wb_element_instance1181 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1181 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1181 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1181 li.over > a, #wb_element_instance1181 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1181 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1181:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1181:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1181:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1182 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1182 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1183 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1184 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1185 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1185 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1186 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1187 { top: 80px; left: 1090px; min-width: 100px; width: 100px; min-height: 90px; height: 90px; display: block; z-index: 250; }
#wb_element_instance1187 img { width: 100px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1188 { top: 130px; left: 1110px; min-width: 64px; width: 64px; min-height: 63px; height: 63px; display: block; z-index: 251; }
#wb_element_instance1189 { top: 20px; left: 230px; min-width: 750px; width: 750px; min-height: 43px; height: 43px; display: block; z-index: 159; }
#wb_element_instance1190 { top: 480px; left: 40px; min-width: 1110px; width: 1110px; min-height: 2400px; height: 2400px; display: block; z-index: 161; }
#wb_element_instance1191 { top: 130px; left: 510px; min-width: 190px; width: 190px; min-height: 266px; height: 266px; display: block; z-index: 166; }
#wb_element_instance1191 img { width: 190px; height: 266px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1192 { top: 2580px; left: 880px; min-width: 260px; width: 260px; min-height: 190px; height: 190px; display: block; z-index: 118; overflow: hidden; }
#wb_element_instance1192 img { width: 260px; height: 194px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1193 { top: 2900px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1194 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1183 p:last-child { margin-bottom: 0; }
#wb_element_instance1184 p:last-child { margin-bottom: 0; }
#wb_element_instance1186 p:last-child { margin-bottom: 0; }
#wb_element_instance1188 p:last-child { margin-bottom: 0; }
#wb_element_instance1189 p:last-child { margin-bottom: 0; }
#wb_element_instance1190 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
